#!/bin/sh
#
# PROVIDE: cwnn
# REQUIRE: LOGIN
#

. /etc/rc.subr

name=cwnn
rcvar=`set_rcvar`
command=/usr/local/bin/cWnn4/cserver
procname=/usr/local/bin/cWnn4/cserver

load_rc_config ${name}

start_precmd()
{
	rm -f /tmp/cd_sockV4
}

stop_postcmd()
{
	rm -f /tmp/cd_sockV4
}

run_rc_command "$1"
